    [NAME]
    ALL.dao.builtin.exception

    [TITLE]
    Exception Types

    [DESCRIPTION]

      *  Exception
      *  Exception::None
      *  Exception::Any
      *  Exception::Warning
      *  Exception::Error
      *  Exception::Error::Field
      *  Exception::Error::Field::NotExist
      *  Exception::Error::Field::NotPermit
      *  Exception::Error::Float
      *  Exception::Error::Float::DivByZero
      *  Exception::Error::Float::OverFlow
      *  Exception::Error::Float::UnderFlow
      *  Exception::Error::Index
      *  Exception::Error::Index::OutOfRange
      *  Exception::Error::Key
      *  Exception::Error::Key::NotExist
      *  Exception::Error::Param
      *  Exception::Warning::Syntax
      *  Exception::Error::Syntax
      *  Exception::Error::Type
      *  Exception::Warning::Value
      *  Exception::Error::Value